<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.project.zcustom.mapper.video.ZnhqWebcamMapper">

    <resultMap type="PlatGreenSmartSafety" id="PlatGreenSmartSafetyResult">
            <result property="id"    column="id"    />
            <result property="delFlag"    column="del_flag"    />
            <result property="createBy"    column="create_by"    />
            <result property="createTime"    column="create_time"    />
            <result property="updateBy"    column="update_by"    />
            <result property="updateTime"    column="update_time"    />
            <result property="appOrg"    column="app_org"    />
            <result property="canteenName"    column="canteen_name"    />
            <result property="sampleNum"    column="sample_num"    />
            <result property="positiveNum"    column="positive_num"    />
            <result property="negativeNum"    column="negative_num"    />
            <result property="ingredientsRate"    column="ingredients_rate"    />
            <result property="leavesampleRate"    column="leaveSample_rate"    />
    </resultMap>


</mapper>
